table: directus_dashboards

fields:
  - field: id
    special: uuid
  - field: name
  - field: icon
  - field: panels
    special: o2m
  - field: date_created
    special: date-created
  - field: user_created
    special: user-created
  - field: note
